Skip navigation
velitstudio
Currently Being Moderated

problem installing cs5.5 - exit code 6

Jun 24, 2011 1:43 AM

Hi everyone,

 

I'm trying to install cs5.5 web premium (upgrade) on windows xp sp3 but have some trouble.

Every program of the suite install right but not acrobat. At the end of installation I receive the error below.

 

I try to solve reinstalling and follow this article without success:
http://kb2.adobe.com/cps/843/cpsid_84332.html

 

I try also disinstalling AIR and reinstall but the result is the same.

 

Anyone could help to found a solution?

 

thanks

Giordano

 

 

 

 

 

 

 

Exit Code: 6

 


-------------------------------------- Summary --------------------------------------

 


- 0 fatal error(s), 11 error(s), 7 warning(s)

 

 

 

 

 

WARNING: DW024: The payload: Adobe Photoshop CS5.1 Core  {08EF22BC-43B2-4B4E-BA12-52B18F418F38} requires a UI parent with following specification:

 

    Family: Photoshop

 

    ProductName: Adobe Photoshop CS5.1 Core_x64

 

    This parent relationship is not satisfied, because this payload is not present in this session.

 


WARNING: DW025: The payload with AdobeCode:  {D8CCCF4C-C227-427C-B4BE-736657D2AB7E} has recommended dependency on:

 

    Family: Adobe Web Suite CS5.5

 

    ProductName: Adobe Media Encoder CS5.5 X64

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this payload from the dependency list.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: Adobe Player for Embedding x64 3.1

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: Shared Technology

 

    ProductName: Photoshop Camera Raw (64 bit)

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: AdobeCMaps x64 CS5

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: Adobe Linguistics CS5 x64

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: AdobePDFL x64 CS5

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: AdobeTypeSupport x64 CS5

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


ERROR: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:

 

    Family: CoreTech

 

    ProductName: Adobe WinSoft Linguistics Plugin CS5 x64

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this dependency from list. Product may function improperly.

 


WARNING: DW025: The payload with AdobeCode:  {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has recommended dependency on:

 

    Family: Adobe Web Suite CS5.5

 

    ProductName: Adobe Media Encoder CS5.5 X64

 

    MinVersion: 0.0.0.0

 

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

 

    Removing this payload from the dependency list.

 


WARNING: DW031: Payload:{2EBE92C3-F9D8-48B5-A32B-04FA5D1709FA} Adobe XMP Panels CS5 3.0.0.0 has been updated and has been selected for repair. The patch {42774483-D33C-46F7-8B20-FD0B1A3DAC25} Adobe XMP Panels CS5_3.1_AdobeXMPPanelsAll 3.1.0.0 will be uninstalled now.

 


WARNING: DW031: Payload:{2EBE92C3-F9D8-48B5-A32B-04FA5D1709FA} Adobe XMP Panels CS5 3.0.0.0 has been updated and has been selected for repair. The patch {42774483-D33C-46F7-8B20-FD0B1A3DAC25} Adobe XMP Panels CS5_3.1_AdobeXMPPanelsAll 3.1.0.0 will be uninstalled now.

 


----------- Payload: {AC76BA86-1040-7D70-7760-000000000005} Acrobat Professional 10.0.0.0 -----------

 


ERROR: Impossibile rimuovere la versione precedente di Adobe Acrobat X Pro - Italiano, Español, Nederlands, Português. Contattare il supporto tecnico.

 


ERROR: Install MSI payload failed with error: 1603 - Errore irreversibile durante l'installazione.

 

MSI Error message: Impossibile rimuovere la versione precedente di Adobe Acrobat X Pro - Italiano, Español, Nederlands, Português. Contattare il supporto tecnico.

 


----------- Payload: {8DADF070-FE60-4899-8EF0-4242E7702F7D} Adobe Fireworks CS5.1 11.1.0.0 -----------

 


WARNING: DF012: File/Folder does not exist at D:\Adobe CS5_5\payloads\AdobeFireworks11.1.0All\OEM(Seq 1215)

 


----------- Payload: {53AE650C-B909-474F-8A2E-540944D23A77} Adobe Fireworks CS5.1_AdobeFireworks11.1.0it_ITLanguagePack 11.1.0.0 -----------

 


WARNING: DF012: File/Folder does not exist at D:\Adobe CS5_5\payloads\AdobeFireworks11.1.0it_ITLanguagePack\OEM(Seq 75)

 

 

 

 

 

ERROR: DW050: The following payload errors were found during install:

 


ERROR: DW050:  - Acrobat Professional: Install failed

 


---------------------------------------------------------------------- ---------------

 
Replies
  • Currently Being Moderated
    Sep 1, 2011 7:18 AM   in reply to velitstudio

    This is what comes to my attention in the log:

     

    This dependency is not satisfied, because this payload is x64 and is not supported on this machine.

     

    ...your machine does not support x64 bit payload.

    That is all what I can establish from first glance, are you trying to install 64bit software on 32 bit machine??

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points